--- title: "Delete an Ignore Rule" slug: "delete-an-ignore-rule" tags: ["Reference", "IPS 10.1.10"] updated: 2026-09-23T09:35:43Z published: 2026-09-23T09:35:43Z canonical: "docs.trellix.com/delete-an-ignore-rule" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete an Ignore Rule This URL deletes an ignore rule. ## Resource URL DELETE /domain//attackfilter82/?context=NTBA/SENSOR ## Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | domain_id | Domain id | Number | Yes | | ruleId | Rule id of the ignore rule to be deleted | Number | Yes | Query Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | context | Context of the ignore rule. Its values can be: - NTBA - SENSOR | String | Yes (If not specified default is SENSOR) | ## Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | status | Value 1 indicates ignore rule is deleted successfully | Number | ## Example **Request** DELETE [https:///sdkapi/domain/0/attackfilter82/143?context=SENSOR](https://%3CNSM_IP%3E/sdkapi/domain/0/attackfilter82/143?context=SENSOR) **Response** ``` {   "status": 1 } ```   ## Error Information Following error code is returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 404 | 1408 | Invalid rule id/provided rule id is not visible to this domain |